@media (max-width: 767.98px) {
  .tour-point-item .icon {
    width: 40px;
    height: 40px;
    background: var(--bs-primary);
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    border-radius: 50%;
    flex: 0 0 auto;
    font-size: 20px;
  }
  .tour-point-item .details .value {
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    color: var(--bs-text-dark);
  }
  .itinerary-accordion .accordion-item .card-body {
    flex-direction: column;
    padding: 0 !important;
  }
  .itinerary-accordion .accordion-button {
    padding: 0 !important;
    align-items: start;
  }
  .search-form-wrapper p {
    display: none;
  }
  .search-form-wrapper {
    padding: 10px;
    gap: 10px;
  }
  .search-form-wrapper .btn-search {
    padding: 7.5px 20px;
  }
  .search-form-wrapper .btn-search span {
    display: none;
  }
  .cta-ornament-1 {
    height: 300px;
    margin-bottom: -80px;
    transform: translateY(-80px);
  }
  .feature-item-wrapper:hover .feature-item {
    transform: scale(1);
    rotate: -3.5deg;
  }
  .tour-details .tour-details-gallery {
    display: none;
  }
  .offcanvas {
    background-color: var(--bs-primary);
    background: black;
    /* background: linear-gradient(0deg, #4ea5d9, var(--bs-primary)); */
  }
  .offcanvas .ornament-1 {
    position: absolute;
    bottom: 0;
    width: 300px;
    left: 0;
    z-index: -1;
    visibility: visible;
    display: block;
  }
  .offcanvas .ornament-1 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    opacity: 0.1;
    filter: drop-shadow(1px 0 4rem var(--bs-primary));
  }
  .offcanvas .ornament-2 {
    position: absolute;
    top: 0;
    width: 200px;
    right: 0;
    rotate: 180deg;
    z-index: -1;
    visibility: visible;
    display: block;
  }
  .offcanvas .ornament-2 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    opacity: 0.1;
    filter: drop-shadow(0 0 2rem var(--bs-primary));
  }
  .offcanvas-header {
    padding-top: 65px;
  }
  .nav-link:focus, .nav-link:hover {
    border-color: transparent;
  }
    .navbar-expand-lg .navbar-brand {
        padding-top: .5rem;
        padding-bottom: .5rem;
    }
    .partner-image-wrapper img {
        height: 15px !important;
    }
    .price-list {
        padding: 0;
    }
    .price-list .price-item-wrapper {
        flex-direction: column;
        gap: 0px;
    }
    .price-list .price-item-wrapper .price-item .details {
        flex-direction: column;
        align-items: start;
        gap: 20px
    }
    .price-list .price-item-wrapper .price-item .details .title {
        font-size: 18px;
    }
    .book-cta-wrapper {
        flex-direction: column;
        gap: 10px;
    }
    .tour-header h1 {
        font-size: 20px;
    }
    .price-list .price-item-wrapper .price-item .hotel-wrapper .hotel-item {
        font-size: 12px;
    }
    .language-select .dropdown-menu {
        left: unset !important;
        transform: translateX(0) !important;
        min-width: 6rem;
        right: 0 !important;
    }
}
